module.exports = {
  DRAFT: "DRAFT",
  PARTIALLY_ISSUED: "PARTIALLY_ISSUED",
  ISSUED: "ISSUED",
  PARTIALLY_SENT: "PARTIALLY_SENT",
  SENT: "SENT",
  PARTIALLY_PAID: "PARTIALLY_PAID",
  PAID: "PAID",
  UNSCHEDULED: "UNSCHEDULED",
  PARTIALLY_SCHEDULED: "PARTIALLY_SCHEDULED",
  SCHEDULED: "SCHEDULED",
  PROVIDED: "PROVIDED",
  CANCELLED: "CANCELLED",
  RE_SCHEDULED: "RE_SCHEDULED",
  NO_SHOW: "NO_SHOW",
  ARRIVED: "ARRIVED",
  PERFORMING: "PERFORMING",
};
